@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#wrapper{position:relative;padding-top:100px;}
#header {position:fixed;left:0;top:0;right:0;z-index:90;background-color:#fff;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color:#ddd;position: absolute;left:0;top:100px;opacity:0;transition:.3s;}
#header .contain{height:100px;max-width:1780px;}
#header .sitelogo {position:absolute; top:10px; left:30px; z-index:2}
#header .sitelogo a {display:block;}

#gnb{padding-right:160px;}
#gnb>ul {display:flex; justify-content:flex-end;margin:0 -45px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 45px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#3A3A3A; font-size:20px; line-height:100px; font-weight:600;transition:.3s;}
#gnb>ul>li:hover>a{color:var(--pri);}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:35px 0;}
#gnb .submenu ul li {text-align:center;margin-bottom:var(--size20);}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; color:#454545; font-size:18px; line-height:1.3em;  position:relative;}
#gnb .submenu ul li a:after{content:'';position: absolute;left:50%;bottom:0;width:0;height:1px;background-color:var(--pri);transition:.3s;opacity:0;}
#gnb .submenu ul li a:hover:after{width:100%;opacity:1;left:0;}
#gnb .submenu ul li a:hover {color:var(--pri);}

.submenu-bg {background-color:#fff;}

#header:hover:after{opacity:1;}

.header-fixed #header:after{opacity:1;}

#header.header-up{transform:translateY(-100%);}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;width:100%;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;width:100%100%}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:calc(100vh - 100px);}
.main-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; -ms-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all 0.9s; -ms-transition:all 0.9s; transition:all 0.9s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
.main-visual .active .bg{-ms-transform:scale(1); -webkit-transform:scale(1); transform:scale(1); -webkit-transition:all 10s; -ms-transition:all 10s; transition:all 10s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
/* main-vis text motion */
/* .main-visual .caption .tit{opacity:0; transform:translateX(50px);}
.main-visual .active .caption .tit{transform:translateX(0); opacity:1; transition:1s all 0.7s ease;} */
.main-visual .slick-arrow{display: block;width:48px;height:48px;position:absolute;top:50%;transform:translateY(-50%);z-index:1;border-radius:100%;border: 1px solid #ddd;background-color:transparent;font-size:0;transition:.3s;background-position:50% 50%;background-size:10px;background-repeat:no-repeat;}
.main-visual .slick-prev{left:var(--size100);background-image: url('/images/main/vis-prev.png');}
.main-visual .slick-next{right:var(--size100);background-image: url('/images/main/vis-next.png');}
.main-visual .slick-arrow:hover{background-color:var(--pri);border-color:var(--pri);}
.main-visual .contain{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:1;color:#fff;}
.main-visual .tit{margin-bottom:var(--size25);font-size:var(--fz60);line-height:1.17em;font-weight:700;}
.main-visual .tt24{margin-bottom:var(--size20);font-size:var(--fz24);line-height:1.3em;font-weight:700;}
.main-visual .tt{line-height:1.5em;}

.section{padding:var(--size120) 0;}
.section .contain{max-width:1460px;}
.sec-tit{text-align:center;margin-bottom:var(--size60);}
.sec-tit .tit{font-size:var(--fz40);font-weight: 700;color:var(--pri);line-height:1.2em;}
.sec-tit .tt{margin-top:var(--size15);line-height:1.5em;}

.main-box-con ul{display: flex;margin:0 -20px;}
.main-box-con ul li{padding:0 20px;width:50%;}
.main-box-con ul li .box{display:flex;flex-direction:column;justify-content:space-between;padding:var(--size40);background-repeat:no-repeat;background-size:cover;background-position:50% 50%;border-radius:var(--bd24);color: #fff;height:100%;}
.main-box-con ul li .box .tt-wrap{width:100%;}
.main-box-con ul li .box .tt-wrap .tit{font-size:var(--fz28);font-weight:700;line-height:1.3em;}
.main-box-con ul li .box .tt-wrap .tt{line-height:1.5em;margin-top:var(--size10);}
.main-box-con ul li .box .btn-wrap{margin-top:var(--size180);text-align:right;}
.arr-btn{display:inline-flex;justify-content:center;align-items:center;width:48px;height:48px;border-radius:100%;border: 1px solid #fff;transition:.3s;}
.main-box-con ul li .box:hover .arr-btn{background-color:var(--pri);border-color:var(--pri);}

.sec2{background-color: #F8F9FA;}
.sec2 .main-box-con ul li{width:33.3333%;}
.sec2 .main-box-con ul li .box{display: flex;align-items:flex-end;min-height:340px;}
.sec2 .main-box-con ul li .box .tt-wrap{display: flex;justify-content:space-between;width:100%;align-items:center;}

.sec3{background:url('/images/main/sec3-bg.jpg') no-repeat center center; background-size:cover;}
.sec3 .contain{display: flex;}
.sec3 .tt-wrap{margin-right:var(--size240);}
.sec3 .tt-wrap .sec-tit{margin-bottom:var(--size50);text-align:left;color: #fff;}
.sec3 .tt-wrap .sec-tit .tit{color: #fff;}
.sec3 .tt-wrap .info .row{display: flex;align-items:center;margin-bottom:var(--size25);}
.sec3 .tt-wrap .info .row:last-child{margin-bottom:0;}
.sec3 .tt-wrap .info .row .ic{margin-right:13px;}
.sec3 .tt-wrap .info .row p{font-size:var(--fz18);line-height:1.3em;color: #fff;}
.sec3 .right{min-width:0;width:1%;flex:1 1 auto;}
.sec3 .right .input-wrap{margin-bottom:var(--size60);}
.sec3 .right .input-wrap .row{margin-bottom:var(--size40);}
.sec3 .right .input-wrap .row:last-child{margin-bottom:0;}
.sec3 .right .input-wrap .row .tit{display: inline-block;font-size:var(--fz18);line-height:1.3em;color:#ddd;margin-bottom:var(--size15);}
.sec3 .right .input-wrap .row .input{border-radius:var(--bd8);border:none;}
.sec3 .right .input-wrap .row input.input{height:48px;}
.required{color:var(--pri);color:#FFCC00;}
.sec3 .right .input-wrap .row .flex{display: flex;margin:0 -20px;}
.sec3 .right .input-wrap .row .flex .col{width:50%;padding:0 20px;}
.sec3 .right .input-wrap .captcha-wrap {height:48px;}
.sec3 .right .input-wrap .captcha-wrap .input {width:260px; height:100%;}
.sec3 .right .input-wrap #kcaptcha_image{border-radius:var(--bd8);}

.sec3 .right .form-agree{margin:0;display: flex;align-items:center;justify-content:space-between;}
.sec3 .right .form-agree .check{margin:0;color: #fff;}
.sec3 .right .form-agree .check a{color: #242424;}

.doc-btn{display: flex;justify-content:center;align-items:center;width:140px;height:48px;border-radius:24px;background-color:var(--pri);color: #fff;border: none;cursor:pointer;}

/* sub page */
.sub-visual {position:relative; height:400px; z-index:10;overflow:hidden;}
.sub-visual .tt-wrap{position:absolute;left:0;top:50%;transform:translateY(-50%);z-index:1;color:#fff;width:100%;text-align:center;padding:0 15px;}
.sub-visual .tt-wrap .tit{font-size:var(--fz48);line-height:1.2em;font-weight:700;}
.sub-visual .tt-wrap .tt{margin-top:var(--size15);line-height:1.5em;font-size:var(--fz18);}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

#lnb{background-color: #111;}
.lnb{max-width:1200px;margin:0 auto;}
.lnb ul{display: flex;}
.lnb ul li{width:auto;flex:1;}
.lnb ul li a{display:flex;justify-content:center;align-items:center;height:60px;padding:0 10px;text-align:center;font-size:var(--fz20);line-height:1.3em;color: #fff;font-weight:500;}
.lnb ul li.active a{background-color:var(--pri);}

.sub-title{text-align:center;margin:var(--size100) 0 var(--size60);}
.sub-title h1{font-size:var(--fz40);font-weight: 700;color:var(--dark);line-height:1.2em;}

.real-cont {padding:0 0 var(--size200);}
.real-cont.none{padding-bottom:0;}

/* footer */
#footer {padding:var(--size75) 0 var(--size60);background-color: #111;font-size:var(--fz15);line-height:1.4em;color:#999;}
#footer .contain{max-width:1460px;display: flex;align-items:flex-end;}
#footer .foot-info{min-width:0;width:1%;flex:1 1 auto;margin-right:40px;}
#footer .foot-info .logo{margin-bottom:var(--size35);}
#footer .foot-info address {font-style:normal;display: flex;flex-wrap:wrap;gap:7px 20px;max-width:800px;}
#footer .foot-info .copy{margin-top:var(--size15);line-height:1.3em;font-size:var(--fz14);color: #555;}
#footer .foot-info .copy a{display: inline-block;}
#footer .menu ul{display: flex;gap:20px;font-size:var(--fz14);color: #555;}



/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:block; position:absolute; top:50%; margin-top:-12px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:30px;background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li:last-child a:after{display:none;}
.mobile-navigation .nav-menu>ul>li.active>a {color:var(--pri)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:var(--pri);}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:var(--pri)}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:var(--pri)}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}